Subject: [lojban] Re: materials needed for resumption of ju'i lobypli

From: Martin Bays <[email-masked]>
Date: Thu, 17 Apr 2003 14:39:35 +0000 (UTC)

On Wed, 16 Apr 2003, John Cowan wrote:

> Date: Wed, 16 Apr 2003 17:09:10 -0400
> From: John Cowan <[email-masked]>
> Reply-To: [email-masked]
> To: [email-masked]
> Subject: [lojban] Re: materials needed for resumption of ju'i lobypli
>
> Robin Lee Powell scripsit:
>
> > I would like to see someone write a discussion of mu'ei and all the
> > issues related to it in Truly Moronic Idiot speech, please.
>
> No points for me, but here it is in short words.
>
> We use "mu'ei" to talk about what must be or could be true. To do this,
> we speak of states of the world. There are a lot of states that the world
> could have. I could be dead or not dead. You could be dead or not dead.
> That is four states right there. As you can see, the count of states,
> when each case has been thought of, will be huge. States like the one
> in which 2 + 2 is 5 do not count, for we can't think clear thoughts
> about them: we don't know what they mean.
>

I was trying to figure that out the other day - what's the cardinality of
the set of possible worlds? Or, more likely, is it a proper class? I
couldn't see a nice proof either way. Is there some reason every every set
should be somehow instantiated in its own possible world, so you can use
Set of All Sets?

Or is the idea actually well-defined enough for this kind of thing? Even
with the "world which is not logically inconsistent" definition, it still
seems a bit vague. I'm guessing there's a lot more to this than what's
discussed on the Lojban wiki...

---
#^t'm::>#shs>:#,_$1+9j9"^>h>" < v
:>8*0\j" o'u" v" e'i" v".neta"^q>
;z,[; > > ^